# Magic Weapon
*#spell/level/2nd #spell/type/transmutation*
___ 
#spell
- **Casting Time:** 1 bonus action
- **Range:** Touch
- **Components:** V, S
- **Duration:** Concentration, up to 1 hour
---
You touch a nonmagical weapon. Until the spell ends, that weapon becomes a magic weapon with a +1 bonus to attack rolls and damage rolls.

***At Higher Levels.*** When you cast this spell using a spell slot of 4th level or higher, the bonus increases to +2. When you use a spell slot of 6th level or higher, the bonus increases to +3.
#class/paladin
#class/wizard